$(function()
{
    $('#mainNavbar .navbar-nav li').remove('active').find('a[href*=trade][href*=incomeandreceive]').parent().addClass('active');
    $('#menu .nav li').remove('active').find('a[href*=report]').parent().addClass('active');
    $('#menu .nav a[href*=export2Excel]').addClass('iframe');
})
